Subject: Offline Message from Amani: Dear all, Dear all, I have received my order 6
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Jul 2020 12:03:20 -0000

From: Amani <[email-masked]>
Phone: 
Location: Al Ain City, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Dear all, 

Dear all, 
I have received my order 600924311, it was easy to purchase and was easy to be delivered to me so thank you for the good job and keep the hard working

I would like to know about the guarantee of Bissell - 1977E Vacuum & Steam - Titanium/Bossanova Blue, and if in case there was any damages who should I contact? 

Would appreciate you fast reply 
Regards
Amani 
0566430555

----
Zopim
https://www.zopim.com